<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang=""> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>saniya</title>
<!--
Short HTML Template
http://www.templatemo.com/tm-502-short
-->
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="apple-touch-icon.png">

        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/animate.min.css">
        <link rel="stylesheet" href="css/easy-responsive-tabs.min.css">
        <link rel="stylesheet" href="css/tabs.css">
        <link rel="stylesheet" href="css/templatemo-style.css">

        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">

        <script src="js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
    </head>
    <body>
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

    <!-- Laoding page  -->
    <div class="preloader">
      <div class="spinner">
        <div class="dot1"></div>
        <div class="dot2"></div>
      </div>
    </div>
    <!-- End Laoding page  -->

    <!-- Begin HorizontalTab style 6 -->
    <section class="section-full image-bg">

      <div class="container">

        <div class="row">

          <div class="col-md-12">

            <a href="index.html"><div class="responsive-logo hidden-lg hidden-md hidden-sm"><img src="img/logo.png"></div></a>
            
            <!-- Begin .HorizontalTab -->
            <div class="VerticalTab VerticalTab_hash_scroll VerticalTab_6 tabs_ver_6">
            
              <ul class="resp-tabs-list hor_1">
                <a href="index.html"><div class="logo"><img src="img/logo.png"></div></a>
                <li class="tabs-1" data-tab-name="profile"><span class="tabs-text">Приветствие</span></li>
                <li class="tabs-2" data-tab-name="resume"><span class="tabs-text">Тестирование</span></li>
                <li class="tabs-3" data-tab-name="portfolio"><span class="tabs-text">Наш проект</span></li>             
                <li class="tabs-4" data-tab-name="contact"><span class="tabs-text">Контакты</span></li>
              </ul>
              
              <div class="resp-tabs-container hor_1 tabs_scroll">
                
                <div class="fc-tab-1">
                
                  <div class="home-container">
                    <div class="row">
                      <div class="col-md-6">
                        <div class="left-content">
                          <div class="left-line"></div>  
                          <h2>Красотки ИС-33 &amp; Салжанова Сания, Тағайбек Аяулым</h2>
                        <p>Бізбен бірге бол! Оқы! Дамы!</p>
                          
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="right-content">
                          <img src="../templatemo_502_short/img/sanayau.jpg">
                        </div>
                      </div>
                    </div>
                  </div>
                  
                </div>
                
                <div class="fc-tab-2">
                
                  <div class="about-container">
                    <div class="row">
                      <div class="col-md-12">
                        <h2>Тестілеу туралы не <em>білеміз?</em></h2>
                        <div class="under-line"></div>
                        <p>Бағдарламалық қамтамасыз етуді тестілеу - бағдарламалық жасақтаманы әзірлеудің өмірлік циклінің ажырамас бөлігі, ол кемшіліктерді немесе қателер мен ақауларын анықтайды.  Тестілеу (test ағылшын сөзі «сынау» деген мағына береді)- БҚ немесе оның жеке бөліктерінің дұрыс жұмыс істейтіндігін сынау және тексеру.</p>
                        <img src="../templatemo_502_short/img/багдарлама.png">
                      </div>
                    </div>
                  </div>
                  
                </div>
                
                <div class="fc-tab-3">

                  <div class="owl-carousel owl-theme projects-container">
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест 1.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест2.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест3.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест4.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест5.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест6.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест7.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест8.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                    <div>
                      <div class="project-item">
                        <div class="thumb-holder">
                          <div class="hover-effect">
                            <div class="hover-content">
                              <h4>Посмотреть</h4>
                              <a href="../templatemo_502_short/img/тест9.jpeg" data-lightbox="image-1"><img src="img/project-icon.png"></a>
                            </div>
                          </div>
                          <img src="../templatemo_502_short/img/обложка.jpeg">
                        </div>
                      </div>
                    </div>
                  </div>
                  
                </div>
                
                <div class="fc-tab-4">
                
                  <div class="contact-container">
                    <div class="row">
                      <div class="col-md-6">
                        <div class="contact-form">
                          <div class="heading">
                            <h2>Контакты</h2>
                          </div>
                          <form id="contact" action="" method="post">
                            <fieldset>
                              <input name="name" type="text" class="form-control" id="name" placeholder="Your Name" required="">
                            </fieldset>
                            <fieldset>
                              <input name="email" type="email" class="form-control" id="email" placeholder="Email" required="">
                            </fieldset>
                            <fieldset>
                              <textarea name="message" rows="6" class="form-control" id="message" placeholder="Message" required=""></textarea>
                            </fieldset>
                            <fieldset>
                              <button type="submit" id="form-submit" class="btn">Submit</button>
                            </fieldset>
                          </form>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="more-info">
                          <p>Байланыс номер</p>
                          <p>Сания:8-707-247-29-61</p>
                          <p>Аяулым:8-705-212-64-37</p>
                          <p>Инстаграм:@ssalzhanova @aya_agabek</p>
                          <p>Біздің жұмыстар JIRA <a href="https://saniya030103.atlassian.net/jira/software/projects/NMHU/boards/2">перейти</a></p>
                          <p>өздік жұмыстар <a href="https://web.telegram.org/z/#-1937496767">перейти</a></p>
                          <p>тест <a href="https://docs.google.com/forms/d/14PMhmw17k5VDgsiCvlYsRdiOt27vCg4UrVpG8qIOtHY/viewform?edit_requested=true">перейти</a></p>
                          
                  
              
                        </div>
                      </div>
                    </div>
                  </div>
                  
                </div>
                
                
              </div>
            </div>
            <!-- End .HorizontalTab -->
          
          </div>
          
        </div>
        
      </div>

    </section>
    <!-- End HorizontalTab style 6 -->
    

      <footer>
        <p>Copyright &copy; Saniya&Ayau
                                
        | Design: <a href="http://www.templatemo.com" target="_parent"><em>template mo</em></a></p>
      </footer>
    </div> <!-- /container -->        

        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.2.min.js"><\/script>')</script>

        <script src="js/vendor/bootstrap.min.js"></script>
        <script src="js/plugins.js"></script>
        <script src="js/main.js"></script>
        <script src="js/jquery.nicescroll.min.js"></script>
        <script src="js/easyResponsiveTabs.js"></script>

        <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
        <script>
            (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
            function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
            e=o.createElement(i);r=o.getElementsByTagName(i)[0];
            e.src='//www.google-analytics.com/analytics.js';
            r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
            ga('create','UA-XXXXX-X','auto');ga('send','pageview');
        </script>
    

    </body>
</html>
